@charset "UTF-8";
/* yui3 reset.css */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: "";
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%;
}

legend {
    color: #000;
}

iframe {
    display: block;
}

/* yui3 fonts */

body {
    min-width: 1720px;
    color: #333;
    font-size: 14px;
    font-family: "Microsoft YaHei";
}

select,
input,
button,
textarea {
    font: 99% arial, helvetica, clean, sans-serif;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

a {
    text-decoration: none;
}

input,
button,
textarea {
    font-family: "Microsoft YaHei";
    border: 0;
    outline: 0;
}

input[type=text]::-ms-clear,
input[type=password]::-ms-reveal {
    display: none;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
    color: #999;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
    color: #999;
}

textarea:-moz-placeholder,
input:-moz-placeholder {
    color: #999;
}

textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
    color: #999;
}

.placeholder {
    color: #999;
}

/* utilities */

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

.l {
    float: left !important;
}

.r {
    float: right !important;
}

.hidden {
    display: none !important;
}

.invisible {
    visibility: hidden !important;
}

/* css3效果 */

.trans {
    -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
}

/* 1720*38*20删格 */

.ewb-container {
    margin: 0 auto;
    width: 1720px;
}

.ewb-row {
    overflow: hidden;
}

.ewb-span1 {
    float: left;
    width: 38px;
}

.ewb-span2 {
    float: left;
    width: 96px;
}

.ewb-span3 {
    float: left;
    width: 154px;
}

.ewb-span4 {
    float: left;
    width: 212px;
}

.ewb-span5 {
    float: left;
    width: 270px;
}

.ewb-span6 {
    float: left;
    width: 328px;
}

.ewb-span7 {
    float: left;
    width: 386px;
}

.ewb-span8 {
    float: left;
    width: 444px;
}

.ewb-span9 {
    float: left;
    width: 502px;
}

.ewb-span10 {
    float: left;
    width: 560px;
}

.ewb-span11 {
    float: left;
    width: 618px;
}

.ewb-span12 {
    float: left;
    width: 676px;
}

.ewb-span13 {
    float: left;
    width: 734px;
}

.ewb-span14 {
    float: left;
    width: 792px;
}

.ewb-span15 {
    float: left;
    width: 850px;
}

.ewb-span16 {
    float: left;
    width: 908px;
}

.ewb-span17 {
    float: left;
    width: 966px;
}

.ewb-span18 {
    float: left;
    width: 1024px;
}

.ewb-span19 {
    float: left;
    width: 1082px;
}

.ewb-span20 {
    float: left;
    width: 1140px;
}

.ewb-span21 {
    float: left;
    width: 1198px;
}

.ewb-span22 {
    float: left;
    width: 1256px;
}

.ewb-span23 {
    float: left;
    width: 1314px;
}

.ewb-span24 {
    float: left;
    width: 1372px;
}

.ewb-span25 {
    float: left;
    width: 1430px;
}

.ewb-span26 {
    float: left;
    width: 1488px;
}

.ewb-span27 {
    float: left;
    width: 1546px;
}

.ewb-span28 {
    float: left;
    width: 1604px;
}

.ewb-span29 {
    float: left;
    width: 1662px;
}

.ewb-span30 {
    float: left;
    width: 1720px;
}


.ewb-ml20 {
    margin-left: 20px;
}

.ewb-mt10 {
    margin-top: 10px;
}

.ewb-pr {
    position: relative;
}

/* header */

#header {
    height: 138px;
}

/* top */

.ewb-top {
    height: 90px;
    background: url("../images/top_bg.png") center top no-repeat;
}

.ewb-logo {
    margin-left: 17px;
    margin-top: 7px;
}

.ewb-area {
    position: relative;
    margin-left: 28px;
    margin-top: 32px;
    padding-left: 24px;
    height: 33px;
    line-height: 33px;
    font-size: 15px;
    cursor: pointer;
    background: url("../images/top_area.png") left center no-repeat;
}

.ewb-area-con {
    position: absolute;
    top: 32px;
    left: -215px;
    padding-top: 16px;
    display: none;
    width: 520px;
    z-index: 999;
}

.ewb-area:hover .ewb-area-con {
    display: block;
}

.ewb-area-con i {
    display: block;
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -10px;
    width: 21px;
    height: 10px;
    background: url("../images/area_arrow.png") no-repeat;
}

.ewb-area-row {
    padding: 13px 0 14px 0;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);
}

.ewb-area-item {
    margin-top: 7px;
    line-height: 26px;
}

.ewb-area-item:first-child {
    margin-top: 0;
}

.ewb-area-divide {
    padding-right: 10px;
    width: 112px;
    text-align: right;
    font-weight: bold;
    color: #465cb7;
}

.ewb-area-block {
    margin-left: 122px;
}

.ewb-area-link {
    margin-right: 14px;
    margin-bottom: 2px;
    display: inline-block;
    padding: 0 7px;
    vertical-align: top;
    color: #333;
}

.ewb-area-link.current {
    color: #fff;
    background-color: #2495ff;
}

.ewb-top-r {
    margin-top: 27px;
}

.ewb-search {
    position: relative;
    z-index: 1;
    padding-left: 10px;
    width: 268px;
    height: 34px;
    border: 1px solid #d7d7d7;
    border-right: 0;
}

.ewb-search .input-placeholder {
    position: absolute;
    top: 0;
    left: 10px;
    height: 34px;
    line-height: 34px;
    font-size: 15px;
    color: #999;
    z-index: -1;
    cursor: text;
}

.ewb-search .input-box {
    width: 100%;
    height: 34px;
    line-height: 34px;
    font-size: 15px;
    color: #999;
    border: 0;
    background: 0 0;
}

.ewb-search-btn {
    width: 50px;
    height: 36px;
    border: 0;
    outline: 0;
    cursor: pointer;
    background: url("../images/search_icon.png") center no-repeat #22ac38;
}

.ewb-search-btn:hover {
    background-color: #119c28;
}

.ewb-top-accessibility {
    margin-left: 10px;
    width: 50px;
    height: 36px;
    background: url("../images/accessibility.png") center no-repeat #ffb300;
}

.ewb-top-accessibility:hover {
    background-color: #f2aa01;
}

/* nav */

.ewb-nav {
    position: relative;
    height: 48px;
    background: url("../images/nav_bg.png");
    z-index: 100;
}

.ewb-nav-list {
    width: 1200px;
    margin: 0 auto;
}

.ewb-nav-item a {
    display: block;
    width: 133px;
    line-height: 48px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.ewb-nav-item {
    float: left;
    margin-left: 69px;
    position: relative;
}

/* 二级导航 */
.ewb-nav-sub {
    position: absolute;
    top: 100%;
    background: #3161dc;
    display: none;
}

.ewb-nav-sub a {
    height: 40px;
    line-height: 40px;
    font-weight: normal;
}

.ewb-nav-sub a:hover {
    background-color: #2442a6;
    color: #fff100;
}

.ewb-nav-item:hover,
.ewb-nav-item.current {
    background-color: #3965e7;
}

.ewb-nav-item:hover .ewb-nav-sub,
.ewb-nav-item.current .ewb-nav-sub {
    display: block;
}

.ewb-nav-item:first-child {
    margin-left: 0;
}


/* footer */
.ewb-footer-top {
    height: 43px;
    background: #292929;
    padding-top: 13px;
}

/* select */
.ewb-footer-select {
    padding: 0 70px;
}

.ewb-footer-select ul {
    margin-left: -37px;
}

.ewb-footer-wrap {
    float: left;
    width: 33.33%;
}

.ewb-select-box {
    margin-left: 37px;
    height: 30px;
}

.ewb-data-select {
    width: 100%;
    height: 100%;
}

.ewb-data-select .chosen-single {
    height: 30px;
    line-height: 28px;
    border: 0;
    background: #dededf;
    color: #666;

}

.ewb-data-select .chosen-drop {
    border: 1px solid #dededf;
    border-top: 0;
    background: #dededf;
}

.ewb-select-box .chosen-container-active.chosen-with-drop .chosen-single {
    border: 1px solid #dededf;
}

.ewb-select-box .chosen-container .chosen-results {
    max-height: 120px;
    text-align: center;
}

.ewb-select-box .chosen-container-single .chosen-single span {
    margin-right: 37px;
    text-align: center;
}

.ewb-select-box .chosen-container-single .chosen-single div {
    width: 37px;
}

.ewb-select-box .chosen-container {
    font-size: 14px;
}

.ewb-select-box .chosen-container .chosen-results {
    color: #666;
}


.ewb-footer-bottom {
    height: 114px;
    background: #232323;
    padding-top: 26px;
    color: #969797;
    line-height: 28px;
}

.ewb-footer-bottom .ewb-container {
    position: relative;
}

.ewb-footer-bottom a {
    color: #969797;
}

.ewb-footer-bottom p {
    font-size: 0;
    text-align: center;
    margin-right: 210px;
}

.ewb-footer-bottom span,
.ewb-footer-bottom label,
.ewb-footer-bottom a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

.ewb-footer-bottom label {
    margin: 0 10px;
}

.ewb-footer-bottom span {
    margin-left: 15px;
}

.ewb-footer-bottom p span:first-child {
    margin-left: 0;
}

.ewb-ga {
    padding-left: 25px;
    background: url("../images/footer_ga.png") left center no-repeat;
}

.ewb-footer-gov a img {
    position: absolute;
    top: 16px;
    right: 405px;
}